<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app_color"
    android:orientation="vertical"
    android:paddingBottom="5dp"
    android:paddingLeft="10dp" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:drawableLeft="@android:drawable/ic_dialog_info"
        android:gravity="center_vertical"
        android:textColor="@color/text_color"
        android:text="@string/version_info"
        android:textSize="@dimen/app_normal_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/textVersion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/dummy_num"
        android:textColor="@color/text_color"
        android:textSize="@dimen/app_normal_text_size" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:drawableLeft="@android:drawable/ic_dialog_info"
        android:gravity="center_vertical"
        android:textColor="@color/text_color"
        android:text="@string/homepage"
        android:textSize="@dimen/app_normal_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/textHP"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/dummy_str"
        android:textColor="@color/text_color"
        android:textSize="@dimen/app_normal_text_size" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:drawableLeft="@android:drawable/ic_dialog_email"
        android:gravity="center_vertical"
        android:textColor="@color/text_color"
        android:text="@string/support_mail"
        android:textSize="@dimen/app_normal_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/textContact"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/dummy_str"
        android:textColor="@color/text_color"
        android:textSize="@dimen/app_normal_text_size" />

    <TextView
        android:id="@+id/textCopyRight"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/dummy_str"
        android:textColor="@color/text_color"
        android:textAppearance="?android:attr/textAppearanceSmall" />
</LinearLayout>